#sidebarContainer, #navbarContainer, #sidebarContainer #sidebar_content, #navbarContainer #navbar {
	padding-bottom: 18px;
}

#pageHeader {
	padding-top: 8px;
}

#navbarContainer, #sidebarContainer, #sidebarContainer #sidebar_content, #navbarContainer #navbar {
	border-width: 0;
	width: 180px;
}

#navbarContainer {
	border-top-width: 0;
	border-left-width: 0;
}

#sidebarContainer {
	border-top-width: 0;
	border-right-width: 0;
}

#footer {
	height: 42px;
	padding: 0;
}

#pageHeader {
}

#contentContainer {
	left: 180px;
	right: 180px;
	padding-left: 0px;
	padding-right: 0px;
	border-width: 0;
	padding-bottom: 18px;
}

* html #contentContainer {
	padding-bottom: 0px !important;
}

#content {
	padding-bottom: 16px !important;
	border-bottom-width: 0px;
}

#container {
	border-width: 0;
}

#navcontainer ul {
		width: 180px;
}

#navcontainer ul {
		position: static;
}

* + html #sidebarContainer .sideHeader, * + html #sidebarContainer .sidebar {
	width: 160px;
}

* html #sidebarContainer .sideHeader, * html #sidebarContainer .sidebar {
	width: 160px;
}